function fnSaveState() {
	var himsValidator = [new hims_ctl_val("ctl00_CP_CodeTextbox", 'Code', "T", "", "", "", 20),
		new hims_ctl_val("ctl00_CP_TitleTextBox", 'Title', "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}
function fnCloseForm() {
	window.close();
	return false;
}